To our shareholders

2010 was the year we began delivering on our potential  the potential
for growth and market share gains, as well as the accompanying benefits
to our shareholders that result from our strategy focused on Analog and
Embedded Processing.
The numbers tell a clear story of transformation at TI, the result of
targeted investments into high-opportunity businesses. This year saw
incremental improvements become notable, credible gains. When we
began this strategic journey in 2006, 52 percent of our revenue came
from our core businesses of Analog, Embedded Processing and the
part of Wireless focused on smartphones. By the end of 2010, that
number had jumped to 67 percent, and it will continue to grow in the
years ahead as almost all of our R&D dollars are funneled into these
targeted areas.
What benefit have we gained from this focus? First and foremost
is growth. TI revenue grew 34 percent during 2010, led by robust gains
of more than 40 percent in each of our core businesses. Analog grew
42 percent; importantly, each of its key product lines  high-volume
analog & logic, power management and high-performance analog 
contributed to that growth. Embedded Processing grew 41 percent
as our significant investments in microcontrollers over the past years
are now paying off and combining with solid growth in digital signal
processors. And in Wireless, our applications processors and connectivity
products were up just over 40 percent as we focus our resources on
differentiated products for the fast-growing smartphone market.
Each of these core businesses significantly outpaced their respective
markets, which resulted in across-the-board share gains. We also gained
share in each major region of the world. Notably, we again gained share
in China  the worlds largest semiconductor market and one of the
fastest growing.
Combined, these gains translated into solid financial performance,
with TI delivering record operating profit of $4.5 billion, record operating
margin of 32 percent and record return on invested capital of 31 percent.
Our strong cash position enabled us to invest in TIs and our
customers futures by launching more than 900 new semiconductor
products and acquiring new manufacturing capacity at low cost. While
other companies were opting to shutter manufacturing plants in the
uncertain economic climate of the past couple of years, we were able
to buy new capacity at a fraction of its original cost. These investments
will support more than $5 billion of additional annual revenue from
customers around the world. For example, we equipped and began
production in the worlds first 300-millimeter analog wafer fab in Texas;
we opened our first wafer fab in China; and we added a new wafer fab
in Japan. With this new capacity, we can give our customers what they
need, when they need it.
As our business continues producing significant cash, after
investing for growth were returning substantial amounts directly to
our shareholders. In 2010, we repurchased $2.5 billion of TI stock and
paid dividends of nearly $600 million. We also increased our quarterly
dividend rate by 8 percent, the eighth increase in seven years.
Time has proven the strategic soundness of our focus on Analog
and Embedded Processing. Both are large, fragmented markets in which
TI enjoys strong positions yet has ample room to grow. Both use less
capital-intensive manufacturing technologies, resulting in strong profits
and cash generation. Both have diverse customers and applications,
so we arent tethered to any single market. Both are pervasive
technologies that underpin the electronics of today and, more importantly,
are the enablers of the electronics of tomorrow.
Our future is full of promise. Our near-term challenge is to
demonstrate that our 2010 performance was not an anomaly; rather, it
was a new standard by which to measure ourselves moving forward.
With our strategy, our people, our products, our capacity and our will to
win, were committed to delivering on that promise again in 2011.
Richard K. Templeton
Chairman, President and
Chief Executive Officer

